From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 31 January 2004<P>

kirk (and anyone else interested in sick mindless fun)...  found ya something to make ya smile...<BR>
<BR>
<a href="http://games.apropo.ro/penguin-modified.html">http://games.apropo.ro/penguin-modified.html</a><BR>
<BR>
hope it worked!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 January 2004<P>

Just Some Girl~<BR>
<BR>
It wasn't me who answered you about Chicago.  It was someone with the handle "Aj" or "Ai" (I can't quite tell).  I just thought I'd clarify.  *smile*<BR>
<BR>
Love and soft ethereality, Ali
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 January 2004<P>

Ah, I can see from the URL for the penguin baseball game that it's "modified" -- the original was tougher, 300 was a good score, this one I got 480 something...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 31 January 2004<P>

newfoundlove(carol) ~ i can feel you pain through your words...i pray that you are soon feeling better...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 31 January 2004<P>

wolf ~ 'Its been too long' as always i love your work...pulls me right in...i pray that you soon find the satin that is missing in your sheets...<BR>

<HR>